body{color:#000;background-color:#bbb;font-family:verdana, Arial, sans-serif;}
img{border:none;}
abbr{text-decoration:none;border:0em;}
ol,ul{list-style-position:inside;}
ul{margin-left:0em;padding-left:0em;}
ul li{list-style-type:square;color:#33C;padding:0.25em;margin:0em;}
ul li li{list-style-type:none;}
h1,h2,h3,h4{font-weight:bold;}
h1,h2{margin:0em;padding:0em;}
h3,h4{margin:1em 0em 0em 0em;padding:0em;font-size:1em;}
h1{color:#33C;font-size:1.5em;font-variant:small-caps;text-align:right;}
h2{color:#99F;font-size:1.25em;text-align:right;}
h3{color:#33C;}
h4{color:#336;}
#hd,.hd{color:#33C;font-size:2em;font-variant:small-caps;font-weight:bold;}
#nm{display:none;}
.bld{font-weight:bold;}
.c1{height:0em;clear:both;width:100%;}
.lc,.lc4{height:0em;clear:left;width:100%;}
.lc4{height:5em;}
.c4{clear:both;height:5em;}
.blk{color:#000;font-weight:normal}
.bx0,.bx1,.bx2{float:left;padding:0.1em;width:6.5em;height:3em;border:0.05em solid #ccc;margin:0.25em;text-align:center;font-family:Impact, Charcoal, sans-serif;font-size:1.2em;}
.bx0{color:#119;background-color:#bbc;}
.bx2{color:#339;background-color:#aac;}
.bx1{color:#229;background-color:#99c;}
.se{width:10em;}
.ng div,.ng p{font-size:0.7em;color:#444;font-weight:bold;padding:0em 0.5em 0em 0.5em;}
.ng div{float:left;}
.ng p{clear:left;}
.ng .lc{margin-top:1em;}
#map,#maq{margin:0.5em;border:0.1em solid #000;width:22em;height:22em;padding:0.1em;}
.map_key{float:right;width:15em;margin-top:0.5em;}
#map span{position:absolute;bottom:0;right:0;}
#map{position:absolute;}
#maq{position:relative;}
#mar{width:22em;height:22em;}
#zom{position:absolute;}
#qr{padding:1em 0em 1em 0.5em;}
form{margin:0em;padding:0em;}
legend{margin:0em;padding:0em 0.5em 0em 0.5em;border:0.0625em solid #999;background-color:#ddf;}
fieldset{font-size:1em;font-weight:normal;border:0em;margin:0em;}
#md fieldset{border:0.078125em solid #999;margin:0.390625em;font-size:1em;padding:0.5em;}
.ms{width:20em;}
#zom fieldset{border:none;margin:0em;font-weight:bold;font-size:1.5em;color:#000;}
input[type="submit"]{background-color:#99f;border-color:#999;font-size:1em;}
input[type="submit"]:hover{background:#ccf;}
input[type="text"]{width:9em;margin-bottom:0.25em;border-color:#999;font-size:1em;}
#md .on input[type="text"]{width:3em;margin:0em 0em 0.5em 0em;}
#md #f32 input[type="text"]{width:3em;margin:0em 0em 0.5em 0em;}
#osm{position:absolute;bottom:0.1em;right:0.1em;background:#eee;}
.sub{font-size:0.8em;vertical-align:sub;}
.sup{font-size:0.8em;vertical-align:super;}
.ari{font-family:Arial,sans-serif;}
noscript div{color:#a30;}
.eq{width:100%;}
.eq0,.eq5{height:3.2em;line-height:3.2em;width:45%;float:left;padding:0.25em 0em 0em 0em;border-bottom:0.0625em dotted #66F;color:#669;}
.eq1,.eq6{float:left;}
.eq2,.eq6{vertical-align:middle;padding-left:0.125em;}
.eq3{float:left;border-top:0.078125em solid #666;height:3.2em;}
.eq4{width:50%;float:left;padding-left:0.125em;}
.eq5{border-top:0.0625em dotted #66F;}
.v1,.v4,.v5{float:left;text-align:right;}
.v2{margin:0em 0.5em 0em 0.5em;float:left;color:#33C}
.v3{float:left;text-align:left;}
.fl{float:left;width:8em;text-align:right;}
.v4{width:11em;}
.v5{width:8em;}
/*gas*/
#gat{width:22em;float:left;}
#gas{float:right;margin:0.5em;}
#gar{width:24em;}
#gau{width:21em;}
#ckk,#ckl{cursor:pointer;text-align:center;}
#ckh,#gasu{display:none;}
#cke{border:0.2em solid #fc3;background:#ffe;padding:0.5em;font-family:verdana, Arial, sans-serif;color:#333;font-size:small;margin-bottom:1em;}
#ckd{display:none;}
#cki,#ckj{cursor:pointer;color:#00C;text-decoration:underline;}
#ckl,#ckk{color:#fff;float:right;padding:0.25em;border-radius:0.5em;margin-top:1em;width:10em;}
.ckrd{background:#c00;box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.25) inset;}
.ckgn{background:#090;box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.25) inset;}
/*smith*/
#cur{width:8em;height:14em;float:right}
#smith{width:400px;height:400px;position:relative;top:0px;left:0px}
#smith img{position:absolute;}
.inp{width:3em;margin:0em 0em 0.5em 0em;}
.gn{color:#0c0;}
.rd{color:#f00;}
.os,.op,.od,.on,.ow,.ol{float:left;}
.op,.ol{margin-top:3em;}
.os div div,.op div div,.ol div div{width:5em;}
.on div div{width:6em;height:5em;}
.ow div div{width:8em;}
.ib,.iy,.ig,.ir,#cu0{margin:0.5em;padding:0.5em;border-width:0.15625em;border-style:solid;height:6em;}
.ib{border-color:#00c;background-color:#eef;}
.iy{border-color:#000;background-color:#ffe;}
.ig{border-color:#0c0;background-color:#efe;width:7em;}
.ir{border-color:#f00;background-color:#fef;}
.ib div input[type="submit"]{margin:2em 0em 0em 1em;}
#cu0{border-color:#00c;background-color:#eef;border-style:dashed;height:6em;}
#lmk,#mk,#lmt,#mt{font-family:"Lucida Console", Monaco, monospace;position:relative;font-size:16px;line-height:16px;letter-spacing:0px;width:16px;text-align:center;}
#lmk,#lmt{color:#c00;}
#mk,#mt{color:#090;}
#mt,#lmt,#lod{display:none;}
#nwk{position:relative;}
#f31,#f33{position:absolute;left:4.5em;top:3em;border-width:0.15625em 0.15625em 0em 0em;border-style:solid;border-color:#000;}
#f31 div,#f33 div{height:8.5em;width:15.75em;}
#f33{left:20.25em;}
#f33 div{width:14.6em;}
#f32{position:relative;font-weight:bold;}
#arr,#arr1{position:absolute;left:19.8em;top:11.5em;width:0;height:0;border-left:0.6em solid transparent;border-right:0.6em solid transparent;border-top:0.6em solid black;}
#arr1{left:34.4em;}
.c2{height:2em;clear:both;width:100%;}
select{margin-top:2em;font-size:1em;}
.ir div div{height:2em;}
#grd{text-align:right;padding-right:2em;}
/*directions*/
.ncs{visibility:hidden;}
#m09{background-image:url('../gm/009.png');}
#m10{background-image:url('../gm/010.png');}
#m11{background-image:url('../gm/011.png');}
#m12{background-image:url('../gm/012.png');}
#m13{background-image:url('../gm/013.png');}
#m14{background-image:url('../gm/014.png');}
#m15{background-image:url('../gm/015.png');}

@media screen {
#aa,#ab,#nm{min-width:230px;}
#aa{width:45em;margin:0 auto;}
#ac{border-color:#fff;border-width:0.0625em 0em 0em 0.0625em;border-style:solid;}
#gb{bottom:0.5em;left:1em;font-size:4em;}
#gb{position:absolute;line-height:70%;font-family:"Lucida Console", Monaco, monospace;color:#7eb;width:1em;z-index:1;}
#gc,#gd,#ge,#gf,#gg{position:absolute;z-index:1;width:0em;height:0em;border-style:solid;border-style: solid outset solid solid;visibility:hidden;}
#gc{top:0.5em;left:1em;border-width:20em 20em 0 0;border-color:#e1eee8 transparent transparent transparent;}
#gd{top:2em;left:2em;border-width:15em 15em 0 0;border-color:#d3eee2 transparent transparent transparent;}
#ge{top:3em;left:3em;border-width:10em 10em 0 0;border-color:#c6eedd transparent transparent transparent;}
#gf{top:4em;left:4em;border-width:5em 5em 0 0;border-color:#b9eed7 transparent transparent transparent;}
#gg{bottom:1em;right:1em;border-width: 0 0 6em 6em;border-color:transparent transparent #dee transparent;}
#ac{position:relative;padding:0.5em;background-color:#eee;}
#ad{position:relative;z-index:2;}
#ha{float:right;margin-left:0.5em;}
#hb{padding:0.3125em 8.125em 0.3125em 0em;}
#hc{border-color:#000;border-width:0.125em 0em 0.125em 0em;border-style:solid;padding:0.3125em;margin-right:0.5em;}
#hd{border:0.03125em solid #bbb;height:1.78125em;background:#dde url('../g/d.jpg') no-repeat top right;line-height:1.78125em;color:#33C;}
#hd,.hd{text-shadow:0.2em 0.2em 0.2em #99f}
.hd{border-color:#000;border-width:0.078125em 0em 0.078125em 0em;border-style:solid;margin-bottom:0.5em;font-size:1.5em;}
#hd{background-size:contain;}
#he{width:8.125em;height:5.1875em;background:transparent url('../red/trs.gif') no-repeat center right;}
#he{background-size:contain;}
#he.cap{background-image:url('../red/cap.gif');}
#he.clg{background-image:url('../red/clg.gif');}
#he.emc{background-image:url('../red/emc.gif');}
#he.evm{background-image:url('../red/evm.gif');}
#he.fri{background-image:url('../red/fri.gif');}
#he.gnf{background-image:url('../red/gnf.gif');}
#he.grv{background-image:url('../red/grv.gif');}
#he.ind{background-image:url('../red/ind.gif');}
#he.loc{background-image:url('../red/loc.gif');}
#he.olg{background-image:url('../red/olg.gif');}
#he.res{background-image:url('../red/res.gif');}
#he.smt{background-image:url('../red/smt.gif');}
#he.swr{background-image:url('../red/swr.gif');}
#he.tln{background-image:url('../red/tln.gif');}
#he.trs{background-image:url('../red/smt.gif');}
#ma{float:right;margin:0em 0em 0em 9em;}
#mc{background:#eee;padding:0.25em;}
#md{padding:0.25em;border:0.08125em solid #999;font-size:0.8em;}
#na{float:left;width:8.5em;margin-right:-8.5em;border-color:#000;border-width:0.125em 0em 0.125em 0em;border-style:solid;}
.ng{float:left;width:8.5em;margin-right:-8.5em;border-width:0em 0em 0.15625em 0em;border-color:#000;border-style:solid;}
.htp{color:#296;}
#na a, #na div{font-family:Tahoma, Geneva, sans-serif;padding-left:0.078125em;}
#na a,.nc div{display:block;text-align:left;text-decoration:none;font-weight:normal;background-color:#eee;border-width:0em 0.078125em 0.078125em 0.078125em;border-color:#999;border-style:solid;}
#na a:link{color:blue;}
#na a:visited{color:#009;}
#na a:hover{background-color:#ccf;color:#000;}
#na a,.nc div{border-width:0em 0.078125em 0.078125em 0.078125em;margin:0em 0.390625em 0em 0.390625em;}
.nc{font-weight:bold;font-size:0.8em;border-width:0.15625em 0em 0em 0em;border-color:#000;border-style:solid;padding-bottom:0.5em;}
.nc div{background-color:#99f;color:#000;}
#na a:first-child,.nc div:first-child{margin-top:0.5em;border:0.078125em solid #999;font-weight:normal;}
#na>div:first-child{background-color:#99f;color:#000;font-size:0.8em;margin:0.5em 0.390625em 0.5em 0.390625em;border:0.078125em solid #999;}
#na>a:first-child{font-size:0.8em;margin-bottom:0.5em;}
.np{margin:0em 1em 0em 1em;}
#nm input[type="text"]{margin:0em 0.5em 0em 0em;}
#dt{float:right;font-size:0.8em;text-align:center;font-weight:bold;padding:0.25em;margin:0.25em 0em 0.25em 0em;}
#val,#da,#di{font-size:0.7em;clear:both;margin-left:0.5em;}
.acn{border-bottom:none;cursor:auto}
.acy{border-bottom:0.0625em dashed #396;cursor:help;color:#669;}
.acy:hover{color:#966;}
#acr abbr{color:#669;}
#acr div{float:left;width:4.8em;text-align:right;padding-right:0.8em;}
#acr br{clear:left;}
.aka{font-size:x-small;color:#669;font-style:italic}
#da{text-align:right;padding:0.125em;}
#di{text-align:left;padding:0.125em;}
.osl{border-top:0.15625em solid #000;border-bottom:0.15625em solid #000;}
.pct{margin:0.25em;border:0.1em solid #000;}
.pic,.pip{font-size:0.8em;float:right;margin:0.3em 0em 0.3em 0.6em;font-weight:bold;text-align:center;}
#db,#dc,#dm{color:#f40;}
#dd,#de,#df{display:none;}
#df{font-size:0.7em;padding:0.125em;margin-left:0.5em;color:#666;}
.vnm{color:#339;}
#v0{background:#eee url('../img/mast.jpg') no-repeat center right;padding:5em 0em 5em 0em;}
#v0{background-size:contain;}
#hd span{color:#336;font-size:0.6em;font-variant:normal;}
#hd span{text-shadow:0em 0.05em 0.05em #fff;}
#cke{border-radius:0.5em;}
#gau{background-color:#ddd;border:0.1em solid #000;padding:1em;}
#tau{float:right;border: 1px solid #eee;}
#tad{float:left;border: 1px solid #eee;}
#tad a,#tau a{font-weight:bold;text-decoration:none;display:inline-block;width:2em;text-align:center;}
#tad a:link,#tau a:link{color:#333;}
#tad a:visited,#tau a:visited{color:#333;}
#tad a:hover,#tau a:hover{color:#333;background-color:#ccf;}
#tam{color:#999;text-align:center;}
#tat{float:right;width:8em;}
}

@media only screen and (min-width:1281px){
#aa{width:50em;font-size:1.25em;}
}

@media only screen and (min-width:1024px){
#aa{width:55em;}
}

@media only screen and (min-width:760px){
#aa{box-shadow:0.5em 0.5em 0.25em #666;}
}

@media only screen and (min-width:640px){
#ma{background:linear-gradient(135deg, #55e 0em, #eee 9em, #eee 100%);padding:0.125em 0em 0em 0.125em;}
#mb{background:linear-gradient(-45deg, #55e 0em, #eee 9em, transparent 8.1em, transparent 100%);padding:0em 0.125em 0.125em 0em;}
#gb{text-shadow:0em 0em 0.05em #7eb;color:transparent;}
}

@media only screen and (max-width:760px){
body{margin:0em;}
#aa,#ab,#nm{width:100%;margin:0em;}
#na,#ta,#tb,#ba,#bb,#bc{display:none;}
#ma{float:none;margin:8.25em 0em 0em 0em;width:auto;}
#ac,#ab{background:#eee;margin:0em;border:0em;padding:0em;}
#ac{padding:0.3125em 0.25em 0em 0.25em;}
#ab{position:absolute;}
#nm{top:5.8em;height:8.25em;display:inline;position:absolute;}
#ha{padding-right:0.3125em;}
#hb{padding:0.3125em 9.125em 0.3125em 0.3125em;}
.np{margin:0em;}
.no{background:linear-gradient(-45deg, #000 0em, #ddf 0.5em, #eee 100%);}
.np{background:linear-gradient(-45deg, #000 0em, #aaf 0.5em, #eee 100%);}
.np,.no{display:block;width:33%;height:2.5em;float:left;font-family:"Arial Narrow", sans-serif;font-size:1em;text-decoration:none;text-align:center;}
.np:link,.no:link{color:blue;}
.np:visited,.no:visited{color:#009;}
.np:hover,.no:hover{background:linear-gradient(180deg, #99f 0em, #99f 90%, #00f 91%, #00f 100%);color:#000;}
#dt{margin-right:0.5em;}
#val{padding-bottom:0.5em;margin:0em;}
#nm form{float:left;width:100%;height:2.5em;}
.bx0,.bx1,.bx2{font-size:small;}
#gb,#gc,#gd,#ge,#gf,#gg{display:none;}
#v1,#v2,#v3{margin-top:2em;margin-bottom:2em;}
.ng{float:none;width:auto;margin:0.375em;padding:0.25em;border:none;}
#hd span{display:none;}
#val{font-size:0.9em;}
}

@media only screen and (max-width:620px){
#ma,#mb{background:none;padding:0em;}
#hd{background:#dde;font-size:1.5em;height:2.375em;line-height:2.375em;}
.eq4{width:100%;clear:both;}
.eq0,.eq5{width:100%;border:none;}
.ncs{display:none;}
.map_key{float:none;}
.c4{clear:both;height:1em;}
.pct{float:none;max-width:95%;height:auto;}
/*smith 560*/
.od{float:none;}
.ib,.iy,.ig,.ir,#cu0{margin:0.25em;padding:0.25em;}
.os div div{width:4em;}
.op div div{width:4.75em;}
.ig{height:4em;}
#f31,#f33{left:4.5em;top:7.75em;}
#f31 div{width:3.75em;}
#f33 div{width:15.25em;}
#arr,#arr1{top:16.25em;left:7.75em;}
#arr1{left:19.25em;}
#gas,#gat{float:none;}
#gar{width:100%;}
#gau{display:none;}
.lc4{height:0em;}
}

@media only screen and (max-width:468px){
#ha{display:none;}
.pic,.pip{float:none;max-width:95%;height:auto;}
.np,.no,#np,#no{font-size:1em;}
#ac,#hb,#mb,#ha,#hc,#mc{margin:0em;padding:0em;}
#hd{font-size:1em;height:auto;line-height:1.5em;height:1.5em;}
#md{padding:0em;border:none;}
#nm{top:2.5em;}
h1,h2,h3{font-size:1em;}
#fn{width:8em;}
.bx0,.bx1,.bx2{padding:0.1em;margin:0.1em;}
#acr div{float:none;text-align:left;}
#v0{background:none;padding:1em 0em 1em 0em;}
.ng{margin:0em;padding:0em;}
/*smith 420*/
#smith{width:200px;height:200px;}
#smith img{width:100%;height:100%;}
#mk,#lmk{display:none;}
#mt,#lmt{display:block;}
.ib,.iy,.ig,.ir,#cu0{margin:0.25em 0.25em 0em 0em;}
.op,.ol{margin-top:3.25em;}
}

@media only screen and (max-width:320px){
#maq,#m09{max-width:95%;height:auto;}
#v1,#v2,#v3{font-family:Tahoma, Geneva, sans-serif;}
#map{width:auto;}
.map_key{float:none;}
input[type="text"]{width:7em;}
.v5,.v4{width:6em;}
/*smith 340*/
.iy{margin:0.25em 0.25em 0.25em 0em;}
.ol{float:none;clear:left;width:7em;}
#f33 div{width:11.5em;}
#f31 div{width:3.25em;}
#arr{left:7.25em;}
#arr1{left:15.5em;}
#lod{display:block;width:1em;height:3em;border-width:0.15625em;border-style:solid;border-color:#f00;position:absolute;left:15.375em;top:12em;background:#fef}
.c2{height:0.25em;}
#md fieldset{padding:0.25em;}
#map,#maq,#mar{width:17em;height:17em;}
#zom fieldset {font-size:0.8em;}
#ha,#gas{display:none;}
}

@media print {
#na,.pic,.pip,#gb,#da,#di,#val,#zom,#gas{display:none;}
}
